This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 336651 - mozplugger package is 2 years out of date
mozplugger package is 2 years out of date
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: mozplugger (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-17 16:00 EDT by john bray
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 09:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description john bray 2007-10-17 16:00:00 EDT
Description of problem:
mozplugger is 1.7.3.  which is august 2005.  there are 3 newer releases in 2007.

Version-Release number of selected component (if applicable):
1.7.3-3.1

How reproducible:
install it.  :-/

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

i'd have expected we'd have picked up the current version a long time ago? 
there are some significant additions to mozplugger in the recent releases.
Additional info:
Comment 1 Ngo Than 2007-10-18 09:31:15 EDT
we now have f8 freeze, so i cannot build new version into f8, but in f8 
update. I close it as deffered.

Note You need to log in before you can comment on or make changes to this bug.